.login {
  background: #7FFFD4;
  opacity: 1;
  color: black;
}
.btn:hover.btn-orange {
  color: black;
}
.form-control:active, .form-control:focus {
  border-color: black;
}
.form-control {
  background-color: transparent !important;
}
.Aligner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: auto;
}
::placeholder {
  color: black !important;
}
.Aligner-item {
  max-width: 50%;
}
a:not([href]):not([tabindex]) {
  color: black !important;
  text-decoration: none;
}